Subject: Ticket Assigned - Order not received
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 27 Jun 2021 02:26:08 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order not received Good afternoon

I ordered on 16th June at 3:12 am , the amount is 91.80 AED which is
deducted from my account, but still I didn’t receive it, the items which I
ordered still showing in cart, and not showing my order in my account,
kindly check the proof of payment deduction massage screenshot attached,
and kindly do needful

Thank you
Rajesh kumar
0561914321

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2735595